.output {
  text-align: center;
  color: white;
}


/* Cursor Styling */
.cursor1::after {
  content: '';
  display: inline-block;
  margin-left: 3px;
  background-color: white;
  animation-name: blink;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
}

h1.cursor1::after {
  height: 24px;
  width: 13px;
}

p.cursor1::after {
  height: 13px;
  width: 6px;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  49% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.modal-content{
  background-color: #090909;
}



